cutlass::TypeTraits< complex< double > >::integer_type Struct Reference

`#include <type_traits.h>`

## Public Attributes

int64_t | real
int64_t | imag

## Member Data Documentation

int64_t cutlass::TypeTraits< complex< double > >::integer_type::imag

int64_t cutlass::TypeTraits< complex< double > >::integer_type::real

The documentation for this struct was generated from the following file:

- type_traits.h